.texto.center {
    text-align: center;
}

.texto.titulo.titular.subheading {
    font-size: calc(10px + 3rem);
}

.text-md {
    font-size: calc(12px + 0.6rem);
}

.text-lg {
    font-size: calc(12px + 1.5rem);
}

.texto.enriquecido {
    color: #292929;
    line-height: 1.4em;
    font-size: calc(12px + .5rem);
}

.row.short {
    justify-content: center;
    padding: 1rem 6rem;
}

.flex-ite-50 {
    flex: 0 0 50%;
    width: 50%;
    max-width: 50%;
}

.flex-ite-45 {
    flex: 0 0 45%;
    width: 45%;
    max-width: 45%;
}

@media screen and (min-width: 1200px) {
    .row.short {
        padding: 1rem 12rem;
    }
}

@media screen and (min-width: 1400px) {
    .row.short {
        padding: 1rem 20rem;
    }
}

@media screen and (min-width: 1600px) {
    .row.short {
        padding: 1rem 25rem;
    }
}

@media screen and (min-width: 1800px) {
    .row.short {
        padding: 1rem 30rem;
    }
}

#cabecera_boto .icon {
    font-size: 1.7em;
}

body #cabecera {
    background: none
}

#cabecera_menu-list .cabecera_menu-link {
    cursor: pointer;
    font-weight: 700
}

#cabecera::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(32, 54, 109, 0.95);
    opacity: 0;
    transition: opacity 0.4s;
    will-change: opacity;
}

body.soporte #cabecera::before {
    opacity: 1;
}

#cabecera_sang {
    display: block;
}

.ancla.cabecera_menu-link span {
    font-weight: 700;
}

@media screen and (min-width: 992px) {
    #control-sanguche:checked~#cabecera~#sanguche {
        display: none;
        opacity: 0;
    }

    #cabecera_sang {
        display: none;
    }
}

#control-sanguche:checked~#cabecera::before {
    opacity: 1;
}

#cabecera_menu .cabecera_menu-item {
    align-items: center;
}

#cabecera_menu .cabecera_menu-item:hover:before {
    content: none;
}

#cabecera_menu .cabecera_menu-item:hover {
    color: #FFF;
    z-index: 1;
}

#cabecera_menu .cabecera_menu-item .cabecera_menu-link:before {
    content: none;
}

#cabecera_menu .cabecera_menu-item .boton .icon {
    font-size: calc(8px + 1.8rem);
    margin-right: .25em;
}

#cabecera_menu .cabecera_menu-item .boton {
    margin: 0 1.5rem;
    padding: 0 1.5rem;
    font-weight: 400;
    font-size: calc(4px + 1.25rem);
}

#cabecera_menu .cabecera_menu-item .figura {
    margin: 0 1.5rem;
}

#sanguche_menu-list .boton.acceso.postula {
    height: calc(30px + 4rem);
    font-size: calc(15px + 1rem);
}

#sanguche_menu-list .boton.acceso.postula .icon {
    margin-right: .25em;
}

#inicio__banner .capa-encima::after {
    background: linear-gradient(to bottom, #010f1d, rgba(1, 15, 29, 0.3), #010f1d);
    opacity: 0.6;
}

#pub__banner .capa-encima::after,
#pub-detalle__banner .capa-encima::after,
#catalogo__banner .capa-encima::after {
    background: linear-gradient(to bottom, #010f1d, rgba(1, 15, 29, 0.5), rgba(1, 15, 29, 0.7));
    opacity: 0.8;
}

#pub__banner .fondo-img>img,
#pub-detalle__banner .fondo-img>img,
#catalogo__banner .fondo-img>img {
    object-position: top;
}

#inicio__banner_fila.row {
    flex-direction: column;
    justify-content: flex-end;
}

#inicio__banner_con1 {
    display: flex;
    align-items: center;
    flex-grow: 1;
}

@media screen and (max-width: 991.98px) {
    #inicio__banner_con1 {
        min-height: calc(250px + 25rem);
    }
}

#inicio__banner_baja {
    flex: none
}

#inicio__banner_fila .texto.titulo,
#inicio__banner_fila .texto.subtitulo {
    text-align: center;
}

#inicio__banner_con0.relleno-y {
    font-size: 2.5rem;
}

#pub__banner.seccion,
#pub-detalle__banner.seccion,
#catalogo__banner.seccion {
    height: calc(250px + 25rem);
}

@media screen and (min-width: 992px) {

    #pub__banner.seccion,
    #pub-detalle__banner.seccion,
    #catalogo__banner.seccion {
        height: 300px;
    }
}

@media screen and (min-width: 1200px) {

    #pub__banner.seccion,
    #pub-detalle__banner.seccion,
    #catalogo__banner.seccion {
        height: 350px;
    }
}

@media screen and (min-width: 1400px) {

    #pub__banner.seccion,
    #pub-detalle__banner.seccion,
    #catalogo__banner.seccion {
        height: 400px;
    }
}


@media screen and (min-width: 1600px) {

    #pub__banner.seccion,
    #pub-detalle__banner.seccion,
    #catalogo__banner.seccion {
        height: 450px;
    }
}

@media (min-width: 992px) {
    #inicio__banner_con1 {
        width: 50%;
        max-width: 50%;
        flex-grow: 1;
    }

    #inicio__banner_fila {
        align-content: center;
        align-items: center;
    }
}

@media (min-width: 1200px) {
    #inicio__banner {
        min-height: initial;
    }
}

@media (min-width: 1400px) {
    #inicio__banner_con1 {
        width: 40%;
        max-width: 40%;
        flex-grow: 1;
    }
}

#inicio__detalle {
    font-size: 3rem;
}

#inicio__detalle .container.contenedor.relleno-y>.row {
    justify-content: space-between;
}

#inicio__detalle .container {
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
    width: 100%;
}

@media screen and (min-width: 768px) {
    #inicio__detalle .container {
        flex-direction: row;
    }
}

#inicio__detalle .fondo-container {
    align-self: center;
    max-width: 680px;
}

#inicio__detalle .libro-detalle {
    width: 100%;
    padding: calc(8px + 1.5rem);
    background-color: #20366d;
    color: #FFF;
    font-size: calc(12px + 0.2rem);
}

#inicio__detalle .libro-detalle>.row{flex-wrap:wrap;justify-content: space-between;margin: calc(0px - 4px - 1rem);}

#inicio__detalle .libro-detalle>.row>.col{flex: 0 0 auto;width: auto;padding: calc(4px + 1rem);}

@media screen and (min-width: 576px) {
    #inicio__detalle .libro-detalle {
        padding: 2rem;
    }
}

@media screen and (max-width: 767.99px) {
    #inicio__detalle .flex-ite-45 {
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
    }

    #inicio__detalle .container.contenedor.relleno-y .row {
        flex-flow: row wrap-reverse
    }
}

.libro-detalle .info-1 {
    margin: auto;
}

#inicio__detalle .fondo.muestra {
    overflow: visible;
    z-index: -10;
}

#descripcion {
    margin-bottom: 6rem;
}

@media screen and (min-width: 768px) {
    #descripcion {
        margin-bottom: 0;
    }
}

@media screen and (min-width: 768px) {}

#inicio__detalle .subtitulo {
    color: #0069b4;
    font-size: calc(12px + 1rem);
    line-height: 1.1em;
    margin: calc(5px + 0.25rem) 0 calc(8px + 0.5rem) 0;
}

#inicio__detalle .encabezado hr {
    background-color: #20366d;
}

#inicio__detalle .texto.enriquecido {
    font-size: calc(12px + 0.5rem);
}

#inicio__detalle .boton {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: calc(12px + 0.7rem);
    font-weight: 500;
    width: calc(200px + 5rem);
    height: calc(30px + 2rem);
    margin-top: calc(10px + 3.5rem);
    text-transform: uppercase;
}

#inicio__detalle .fondo.muestra-item {
    overflow: visible;
}

#inicio__detalle .fondo-bol {
    bottom: 0%;
    right: 0%;
    transform: translate(25%, 25%);
}

#inicio__nublicaciones,
#inicio__revista,
#inicio__catalogo,
#inicio__contacto {
    padding: 50px 0;
}

#inicio__noticias_gale .texto.titulo {
    color: #20366d;
}

#inicio__noticias_gale hr {
    background-color: #20366d;
}

#inicio__noticias_gale .texto.subheading {
    font-size: calc(12px + 0.3rem);
    line-height: 1.2em;
}

@media (min-width: 992px) {
    #inicio__noticias_enca {
        width: 26%;
        max-width: 26%;
        flex: 0 0 26%;
    }

    #inicio__noticias_gale {
        width: 74%;
        max-width: 74%;
        flex: 0 0 74%;
    }
}

#inicio__noticias_carr-list .tarjeta1-img,
#inicio__noticias_pagi-list .tarjeta1-img {
    aspect-ratio: 380 / 420;
    width: auto;
    height: auto;
}

#inicio__noticias_carr-list .tarjeta1,
#inicio__noticias_carr-list .tarjeta1 .tarjeta1-lin,
#inicio__noticias_carr-list .tarjeta1 .tarjeta1-lin .tarjeta1-co0,
#inicio__noticias_pagi-list .tarjeta1,
#inicio__noticias_pagi-list .tarjeta1 .tarjeta1-lin,
#inicio__noticias_pagi-list .tarjeta1 .tarjeta1-lin .tarjeta1-co0 {
    height: 100%;
}

/* TRIPLICAR CARRUSEL */

/* Estilos generales */

#inicio__noticias_con0.relleno-y,
.inicio__noticias_con0.relleno-y {
    font-size: 30px
}

#inicio__noticias_fila .boton,
.inicio__noticias_fila .boton {
    font-size: calc(12px + 0.7rem);
    font-weight: 700;
    width: calc(200px + 5rem);
    height: calc(30px + 2rem);
    margin-top: calc(10px + 3.5rem);
    text-transform: uppercase
}

#inicio__noticias_carr-con0,
.inicio__noticias_carr-con0,
#inicio__noticias_pagi-con0 {
    margin-bottom: calc(10px + 1rem)
}

@media(max-width:991.98px) {

    #inicio__noticias_enca .encabezado,
    .inicio__noticias_enca .encabezado {
        text-align: center
    }

    #inicio__noticias_enca .boton,
    .inicio__noticias_enca .boton {
        display: none
    }

    #inicio__noticias_boto,
    .inicio__noticias_boto {
        margin-left: auto;
        margin-right: auto
    }
}

@media(min-width:992px) {

    #inicio__noticias_fond .fondo-bol,
    .inicio__noticias_fond .fondo-bol {
        bottom: 0;
        left: 43rem
    }

    #inicio__noticias_con0,
    .inicio__noticias_con0.contenedor {
        padding-bottom: 4rem;
        padding-top: 5rem
    }

    #inicio__noticias_con0.relleno-y,
    .inicio__noticias_con0.relleno-y {
        font-size: 0
    }

    #inicio__noticias_fila,
    .inicio__noticias_fila {
        align-items: center
    }

    #inicio__noticias_enca,
    .inicio__noticias_enca {
        width: 24%;
        max-width: 24%;
        flex: 0 0 24%
    }

    #inicio__noticias_enca .encabezado,
    .inicio__noticias_enca .encabezado {
        padding-left: 1.5rem
    }

    #inicio__noticias_gale,
    .inicio__noticias_gale {
        width: 76%;
        max-width: 76%;
        flex: 0 0 76%
    }

    .inicio__noticias_carr-item {
        padding: 3rem 1.5rem
    }

    .inicio__noticias_carr-item .tarjeta1-lin {
        padding: 3.5rem 0
    }

    #inicio__noticias_carr-ctrl,
    .inicio__noticias_carr-ctrl {
        padding-right: 3rem
    }

    #inicio__noticias_boto,
    .inicio__noticias_boto {
        display: none
    }

    .catalogo #inicio__noticias_boto,
    .publicaciones #inicio__noticias_boto {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
}

@media(min-width:992px) {

    #inicio__noticias_fond.fondo .fondo:before,
    .inicio__noticias_fond .fondo:before {
        content: '';
        background: #20366d;
        border-radius: 0 1.5rem 1.5rem 0;
        display: block;
        width: 31%;
        height: calc(100% - 10rem);
        position: absolute;
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
        z-index: 1
    }

    #inicio__noticias_enca .texto.titulo.titular,
    .inicio__noticias_enca .texto.titulo.titular {
        color: #fff
    }

    .catalogo #inicio__noticias_fond.fondo .fondo:before,
    .publicaciones #inicio__noticias_fond.fondo .fondo:before {
        content: none;
    }
}

/* Final de estilos generales */

/* Estilos propios */

#inicio__noticias_gale .texto.titulo,
.inicio__noticias_gale .texto.titulo {
    color: #20366d;
    text-transform: uppercase;
    font-weight: 700;
}

#inicio__noticias_gale .postal1-tit .texto.titulo,
.inicio__noticias_gale .postal1-tit .texto.titulo {
    color: #fff;
}

.catalogo #inicio__noticias_gale .texto.titulo,
.publicaciones #inicio__noticias_gale .texto.titulo {
    text-transform: uppercase;
    font-weight: 700;
    font-size: calc(12px + 2.6rem);
}

@media screen and (min-width: 576px) {

    .catalogo #inicio__noticias_gale .texto.titulo,
    .publicaciones #inicio__noticias_gale .texto.titulo {
        font-size: calc(6px + 2.25rem);
    }
}

#inicio__noticias_gale hr,
.inicio__noticias_gale hr {
    background-color: #20366d;
}

#inicio__noticias_gale .texto.subheading,
.inicio__noticias_gale .texto.subheading {
    font-size: calc(12px + 0.3rem);
    line-height: 1.2em;
}

@media (min-width: 992px) {

    #inicio__noticias_enca,
    .inicio__noticias_enca {
        width: 26%;
        max-width: 26%;
        flex: 0 0 26%;
    }

    #inicio__noticias_gale,
    .inicio__noticias_gale {
        width: 74%;
        max-width: 74%;
        flex: 0 0 74%;
    }

    #inicio__mayor.catalogo #inicio__noticias_gale,
    #inicio__mayor.publicaciones #inicio__noticias_gale {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }
}

#inicio__noticias_carr-list .tarjeta1-img,
.inicio__noticias_carr-list .tarjeta1-img,
#inicio__noticias_pagi-list .tarjeta1-img {
    aspect-ratio: 380 / 420;
    width: calc(100% + 2rem);
    height: auto;
}

#inicio__noticias_carr-list .tarjeta1,
#inicio__noticias_carr-list .tarjeta1 .tarjeta1-lin,
#inicio__noticias_carr-list .tarjeta1 .tarjeta1-lin .tarjeta1-co0,
.inicio__noticias_carr-list .tarjeta1,
.inicio__noticias_carr-list .tarjeta1 .tarjeta1-lin,
.inicio__noticias_carr-list .tarjeta1 .tarjeta1-lin .tarjeta1-co0,
#inicio__noticias_pagi-list .tarjeta1,
#inicio__noticias_pagi-list .tarjeta1 .tarjeta1-lin,
#inicio__noticias_pagi-list .tarjeta1 .tarjeta1-lin .tarjeta1-co0 {
    height: 100%;
}

#inicio__noticias_carr-list .figura img,
.inicio__noticias_carr-list .figura img,
#inicio__noticias_pagi-list .figura img {
    /* object-position: top; IE no soporta */
    object-fit: contain;
}

/* Final de estilos propios */


#inicio__revista .inicio__noticias_fila.row {
    flex-direction: row-reverse;
}

#inicio__revista .inicio__noticias_fond .fondo::before {
    right: 0;
    left: initial;
}

@media screen and (min-width: 992px) {
    #inicio__revista .carrusel-base .carrusel-ctr .carrusel-fle:first-child:not(:last-child) {
        margin-left: initial;
    }
}

#inicio__revista .inicio__noticias_fond .fondo-bol {
    left: initial;
    right: 43rem;
}

#inicio__revista .inicio__noticias_fond .fondo:before {
    border-radius: 1.5rem 0 0 1.5rem;
}

.seccion.inicio__nublicaciones .tarjeta1-txt .texto.titulo {
    color: #20366d;
    text-transform: uppercase;
    font-weight: 700;
    font-size: calc(12px + 1.5rem);
}

@media screen and (min-width: 992px) {
    .seccion.inicio__nublicaciones .tarjeta1-txt .texto.titulo {
        font-size: calc(10px + 1.5rem);
    }
}

.tarjeta1-img .postal-background {
    display: none;
}

@media screen and (min-width: 992px) {
    .seccion.inicio__nublicaciones .tarjeta1-img {
        position: relative;
    }

    .tarjeta1-img .postal-background {
        position: absolute;
        z-index: 30;
        left: 0;
        top: 0;
        display: block;
        width: 100%;
        height: 100%;
        background-color: #13457899;
        opacity: 0;
        transition: opacity 600ms;
        will-change: opacity;
        pointer-events: none;
    }

    .tarjeta1-lin:hover .postal1-bol {
        transform: scale(1.25);
        transition-delay: 0.2s;
    }

    .tarjeta1-lin:hover .postal1-bol::before {
        transform: rotate(90deg);
        transition-duration: 0.8s;
        transition-delay: 0.4s;
    }

    .tarjeta1-img .postal-background .icon {
        color: #FFF;
        font-size: calc(4px + 5rem);
    }

    .tarjeta1-img .postal-frame {
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        left: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    .tarjeta1-lin:hover .postal-background {
        opacity: 1;
    }

    #inicio__noticias_gale .postal-frame .texto.titulo {
        color: #FFF;
    }
}

#inicio__contacto {
    position: relative;
    display: flex;
    align-items: flex-end;
    width: 100%;
}

@media screen and (min-width: 1400px) {
    #inicio__contacto {
        margin-top: 15rem;
    }
}

@media screen and (min-width: 992px) {
    #inicio__banner_form {
        width: 40%;
        max-width: 40%;
        flex: 0 0 40%;
    }
}

@media screen and (min-width: 1200px) {
    #inicio__banner_form {
        width: 30%;
        max-width: 30%;
        flex: 0 0 30%;
    }
}

#inicio__banner_form .formulario {
    width: 100%;
    background-color: #fff;
}

#inicio__banner_form .texto.titulo,
#inicio__banner_form .formulario-cam.visto .formulario-mar {
    color: #20366d;
}

#inicio__banner_form .formulario-cam.escrito {
    border: 1px solid #20366d;
}

#inicio__banner_form .formulario-cam.visto .formulario-cas:before {
    border: 1px solid #20366d;
}

#inicio__banner_form .formulario-cam.visto .formulario-cas:after {
    border: solid #20366d;
    border-width: 0 2px 2px 0;
}

#inicio__contacto .container {
    display: flex;
    align-items: flex-end;
    width: 100%;
}

#inicio__contacto .form-container {
    position: relative;
    z-index: 40;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-evenly;
    width: 100%;
}

@media screen and (min-width: 992px) {
    #inicio__contacto .form-container {
        flex-direction: row;
    }
}

@media screen and (min-width: 1400px) {
    #inicio__contacto .form-container {
        justify-content: flex-start;
    }
}

#formulario-postula .texto.titulo {
    margin-bottom: 2rem;
}

#formulario-postula .textarea-con {
    height: calc(30px + 1.4rem);
}

#formulario-postula .formulario-cam {
    height: calc(30px + 1.4rem);
}

#formulario-postula .textarea-con .formulario-cam.escrito .formulario-con::before {
    top: -1px;
}

#formulario-postula textarea {
    max-height: calc(30px + 1.4rem);
    max-width: 100%;
    resize: none;
}

#inicio__contacto .contacto-container {
    position: relative;
    z-index: 30;
    align-self: center;
    min-height: calc(300px + 15rem);
    padding: calc(8px + 8rem) calc(8px + 6rem) calc(8px + 8rem) calc(8px + 7rem);
    color: #FFF;
}

#inicio__contacto .contacto-container .texto.enriquecido {
    color: #FFF;
    margin-top: 0;
}

@media screen and (min-width: 576px) {
    #inicio__contacto .contacto-container {
        padding: calc(8px + 7.5rem) calc(8px + 5.5rem) calc(8px + 7.5rem) calc(8px + 6.5rem);
    }
}

@media screen and (min-width: 768px) {
    #inicio__contacto .contacto-container {
        min-height: calc(350px + 15rem);
    }
}

@media screen and (min-width: 1200px) {
    #inicio__contacto .contacto-container {
        min-height: calc(400px + 20rem);
    }
}

@media screen and (min-width: 1400px) {
    #inicio__contacto .contacto-container {
        min-height: calc(400px + 25rem);
    }
}

#inicio__contacto .contacto-container {
    width: calc(100% - (2 * calc(10px + 3.5rem)));
    margin: 0 calc(10px + 3.5rem);
}

@media screen and (min-width: 576px) {
    #inicio__contacto .contacto-container {
        width: initial;
        margin: 0;
    }
}

@media screen and (min-width: 992px) {
    #inicio__contacto .contacto-container {
        width: calc(300px + 20rem);
    }
}

#inicio__contacto .contacto-container .texto.titulo {
    color: #FFF;
}

.contacto-container .encabezado {
    margin-bottom: calc(5px + 1.25rem);
}

.contacto-container .texto.titulo {
    font-size: calc(12px + 2.6rem);
}

#inicio__contacto .fondo-container {
    position: relative;
    overflow: hidden;
    top: 10rem;
    right: 0;
    height: calc(100% - 1em);
    width: 100%;
    padding: 0 calc(10px + 3.5rem);
}

@media screen and (min-width: 1200px) {
    #inicio__contacto .fondo-container {
        padding: 0;
    }
}

@media screen and (min-width: 1400px) {
    #inicio__contacto .fondo-container {
        position: absolute;
        overflow: hidden;
        top: initial;
        right: 15px;
        bottom: .5em;
        height: calc(125% - 1em);
        width: 43%;
    }
}

#inicio__contacto>.container {
    flex-direction: column;
}

#inicio__contacto .fondo-container .figura {
    width: 100%;
    height: 100%;
}

/* ACCORDION */
.acc_body .acc_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: calc(5px + 2.5rem) 0 calc(5px + 1.5rem) 0;
    font-weight: 700;
    font-size: calc(12px + .8rem);
}

@media screen and (min-width: 576px) {
    .acc_body .acc_header {
        padding: 3rem 0 2rem 0;
    }
}

.acc_body .acc_header span {
    width: calc(100% - (20px + 2.5rem));
    flex-shrink: 1;
}

.acc_body .acc_header .icon-con {
    margin-left: 8px;
}

.acc_body .acc_header .icon {
    transform: rotate(0);
    transition: transform 200ms
}

.acc_body.active .acc_header .icon {
    transform: rotate(180deg);
}

.acc_body .acc_content:not(.active) {
    overflow: hidden;
    height: 0;
    transition: height 200ms;
    width: calc(100% - (20px + 2.5rem));
}

.acc_body:not(:last-child) .acc_content {
    border-bottom: 1px solid #FFF;
}

.acc_body .acc_content .frame {
    padding: .25rem 0 2rem 0;
}

.acc_content {
    font-size: calc(12px + .5rem);
}

.acc_content a {
    cursor:pointer;
}

.acc_content a:hover {
    text-decoration:underline;
}

.acc_content * {
    line-height: 1.4em;
}

.contacto-container .info-con {
    display: flex;
    align-items: center;
    margin: .5em 0;
    color: #FFF;
}

.contacto-container .fondo::before {
    content: '';
    position: absolute;
    z-index: -10;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #20366d;
}

.contacto-container .acc_content .icon-con {
    margin-right: .5em;
}


@media screen and (min-width: 992px) {
    #pie_menu-list {
        justify-content: flex-end;
        gap: 6rem;
    }
}

/* FOOTER */
@media (max-width: 991.98px) {
    .pie_menu-titu.menu-tit.panel.click.activo .panel>.menu-co0 {
        height: auto !important;
    }

    .pie_menu-titu.activo~.menu-co0 {
        height: auto !important;
    }

    .menu-tit.activo .icon.abajo {
        transform: rotateX(180deg);
    }
}


/* Publicaciones */
#pub__banner .fondo-img>img {
    object-position: center;
}

.pagina-lis {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}

@media screen and (min-width: 576px) {
    .pagina-lis {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (min-width: 768px) {
    .pagina-lis {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (min-width: 1600px) {
    .pagina-lis {
        grid-template-columns: repeat(4, 1fr);
    }
}

.pagi-item {
    list-style: none;
}

@media screen and (min-width: 992px) {
    .pagi-item {
        padding: 3rem 1.5rem
    }

    .pagi-item .abajo {
        padding-right: 2rem;
    }
}

.pagi-item .tarjeta1,
.pagi-item .tarjeta1-co0 {
    height: 100%;
}

.pagi-item .tarjeta1-lin {
    height: 100%;
    padding: 3.5rem 0;
}

.pagi-item .tarjeta1-img {
    aspect-ratio: 380 / 420;
    width: calc(100% + 2rem);
    height: auto;
}

.pagi-item img {
    object-fit: contain;
}

.pagi-item .texto.titulo::before {
    content: none;
}

.paginacion__wrapper .carrusel-fle {
    border: 1px solid;
    border-color: #20366d;
    border-radius: 50%;
    color: #20366d;
    opacity: 0.3;
}

@media(min-width:992px) {
    .paginacion__wrapper .carrusel-fle {
        transition: opacity 0.4s;
        will-change: opacity
    }

    .paginacion__wrapper .carrusel-fle:hover {
        opacity: 1
    }
}

.paginador-con {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    margin-bottom: calc(10px + 2rem);
}

.catalogo .paginador,
.publicaciones .paginador {
    list-style: none;
    display: block;
    padding: 0;
    font-size: calc(6px + 3rem);
}

.catalogo .paginador li,
.publicaciones .paginador li {
    list-style: none;
    font-size: calc(10px + 3rem);
}

.paginador #page_number {
    font-size: calc(4px + 4rem)
}

.paginador .paginationjs-pages ul {
    display: flex;
    align-items: center;
}

.paginador .paginationjs-prev {
    margin-right: .5em;
    border-radius: 100%;
}

.paginador .paginationjs-next {
    margin-left: .5em;
    border-radius: 100%;
}

.paginador .paginationjs-prev.disabled .page-button,
.paginador .paginationjs-next.disabled .page-button {
    transition: none;
    opacity: .3;
    cursor: default;
}

.paginador .paginationjs-prev.disabled .page-button:hover .flecha-icon.izquierda:before,
.paginador .paginationjs-prev.disabled .page-button:hover .flecha-icon.izquierda::after,
.paginador .paginationjs-next.disabled .page-button:hover .flecha-icon.derecha::before,
.paginador .paginationjs-next.disabled .page-button:hover .flecha-icon.derecha::after {
    animation: none;
}

.paginador .paginationjs-ellipsis {
    color: #20366d;
    opacity: .2;
}

.paginador .paginationjs-page {
    margin: 0 .5em;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .8em;
    color: #20366d;
    transition: opacity 200ms;
    will-change: opacity;
}

.paginador .paginationjs-page::before {
    content: '';
    position: absolute;
    z-index: -10;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #20366d;
    border-radius: 50%;
    transform: scale(0);
    transition: transform 0.4s;
    will-change: transform;
}

.paginador .paginationjs-page a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.25em;
    height: 1.25em;
    opacity: .3;
    transition: color 200ms, opacity 200ms;
    will-change: color, opacity;
}

.paginador .paginationjs-page.active a {
    opacity: 1;
}


@media screen and (min-width: 992px) {
    .paginador .paginationjs-page:not(.active):hover::before {
        transform: scale(1);
    }

    .paginador .paginationjs-page:not(.active):hover a {
        opacity: 1;
        color: white;
    }
}